/.build*.log
*~
*.swp
*.rpm
/modulemd-*/
/modulemd-0.1.0.tar.xz
/modulemd-0.2.0.tar.xz
/modulemd-0.2.1.tar.xz
/modulemd-0.2.2.tar.xz
/modulemd-1.0.0.tar.xz
/modulemd-1.0.1.tar.xz
/modulemd-1.0.2.tar.xz
/modulemd-1.0.3.tar.xz
/modulemd-1.0.4.tar.xz
/modulemd-1.1.0.tar.xz
/modulemd-1.1.1.tar.xz
/modulemd-1.1.2.tar.xz
/modulemd-1.1.3.tar.xz
/modulemd-1.2.0.tar.xz
/modulemd-1.3.0.tar.xz
/modulemd-1.4.0.tar.xz
/modulemd-1.4.1.tar.xz
/modulemd-1.5.0.tar.xz
/modulemd-1.5.1.tar.xz
/modulemd-1.5.2.tar.xz
/modulemd-1.6.0.tar.xz
/modulemd-1.6.1.tar.xz
/modulemd-1.6.2.tar.xz
/modulemd-1.6.3.tar.xz
/modulemd-1.6.4.tar.xz
/modulemd-1.7.0.tar.xz
/modulemd-2.0.0beta2.tar.xz
/modulemd-2.0.0.tar.xz
/modulemd-2.1.0.tar.xz
/modulemd-2.2.0.tar.xz
/modulemd-2.2.1.tar.xz
/modulemd-2.2.2.tar.xz
/modulemd-2.2.3.tar.xz
/modulemd-2.3.0.tar.xz
/modulemd-2.3.1.tar.xz
/modulemd-2.4.0.tar.xz
/modulemd-2.5.0.tar.xz
/modulemd-2.6.0.tar.xz
/modulemd-2.7.0.tar.xz
/modulemd-2.8.0.tar.xz
/modulemd-2.8.1.tar.xz
/modulemd-2.8.2.tar.xz
/modulemd-2.8.3.tar.xz
/modulemd-2.9.0.tar.xz
/modulemd-2.9.1.tar.xz
/modulemd-2.9.2.tar.xz
/modulemd-2.9.3.tar.xz
/modulemd-2.9.4.tar.xz
/modulemd-2.10.0.tar.xz
/modulemd-2.11.0.tar.xz
/modulemd-2.11.1.tar.xz
/modulemd-2.11.2.tar.xz
/modulemd-2.12.0.tar.xz
/modulemd-2.12.1.tar.xz
/modulemd-2.12.1.tar.xz.asc
/modulemd-2.13.0.tar.xz
/modulemd-2.13.0.tar.xz.asc
/modulemd-2.14.0.tar.xz
/modulemd-2.14.0.tar.xz.asc
/modulemd-2.15.0.tar.xz
/modulemd-2.15.0.tar.xz.asc
